html {
  background-color: #ffffff;
}
body {
  border: 1px solid black;
  color: #000000;
  background-color: #FAFDFF;
}
header h1 {
  color: #FFFA63;
  background-color: #244F7A;
  border-bottom: 1px solid black;
}
header h1 a,
header h1 a:hover,
header h1 a:visited {
  color: #FFFA63;
  background-color: #244F7A;
}
header nav#topNav div#branchMenu {
  background-color: #75C8E0;
}
header nav#topNav div#branchMenu h2 {
  color: #244F7A;
}
header nav#topNav div#branchMenu h2 a,
header nav#topNav div#branchMenu h2 a:hover,
header nav#topNav div#branchMenu h2 a:visited {
  color: #244F7A;
}
header nav#topNav div#subjectMenu {
  background-color: #E2EAF4;
}
header nav#topNav div#subjectMenu h3 {
  color: #3F6C9D;
}
header nav#topNav div#subjectMenu h3 a,
header nav#topNav div#subjectMenu h3 a:hover,
header nav#topNav div#subjectMenu h3 a:visited {
  color: #3F6C9D;
}
header nav#topNav div#branchMenu,
header nav#topNav div#subjectMenu {
  border-bottom: 1px solid black;
}
header nav#topNav div#branchMenu ul li,
header nav#topNav div#subjectMenu ul li {
  border: 1px solid black;
  color: #244F7A;
  background: transparent url(tema_zakladni.gif) no-repeat center center;
}
header nav#topNav div#branchMenu ul li a,
header nav#topNav div#subjectMenu ul li a,
header nav#topNav div#branchMenu ul li a:visited,
header nav#topNav div#subjectMenu ul li a:visited {
  color: #112437;
}
header nav#topNav div#branchMenu ul li:hover,
header nav#topNav div#subjectMenu ul li:hover {
  background: transparent url(tema_stisknuto.gif) no-repeat center center;
}
header nav#topNav div#branchMenu ul li:hover a,
header nav#topNav div#subjectMenu ul li:hover a,
header nav#topNav div#branchMenu ul li:hover a:visited,
header nav#topNav div#subjectMenu ul li:hover a:visited {
  color: #FFFA63;
}
header nav#topNav div#branchMenu ul li.active,
header nav#topNav div#subjectMenu ul li.active,
header nav#topNav div#branchMenu ul li.active:hover,
header nav#topNav div#subjectMenu ul li.active:hover {
  background-image: none;
  background-color: #244F7A;
  color: #FFFA63;
}
header nav#topNav div#branchMenu ul li.active a,
header nav#topNav div#subjectMenu ul li.active a,
header nav#topNav div#branchMenu ul li.active:hover a,
header nav#topNav div#subjectMenu ul li.active:hover a,
header nav#topNav div#branchMenu ul li.active a:visited,
header nav#topNav div#subjectMenu ul li.active a:visited,
header nav#topNav div#branchMenu ul li.active:hover a:visited,
header nav#topNav div#subjectMenu ul li.active:hover a:visited {
  background-color: #244F7A;
  color: #FFFA63;
}
nav#sideNav {
  border-right: solid 1px #B1C8E0;
  background-color: #FAFDFF;
}
nav#sideNav h4 {
  background: transparent url('podklad_roh.gif') no-repeat top left;
  border-left: solid 1px #244F7A;
  border-bottom: solid 1px #244F7A;
  color: #000000;
}
nav#sideNav h4 a,
nav#sideNav h4 a:hover,
nav#sideNav h4 a:visited {
  color: #000000;
}
nav#sideNav h4.clickable:hover {
  background: transparent url('podklad_pruh.gif') no-repeat top left;
}
nav#sideNav ul.topLevelMenu li.task span.ranks {
  color: #969696;
}
nav#sideNav ul.topLevelMenu h5.chapterTitle:hover {
  color: #ff0000;
  background-color: #ffffff;
}
nav#sideNav ul.topLevelMenu h5.chapterTitle span.tasksCnt {
  color: #969696;
}
nav#sideNav ul.topLevelMenu li a {
  color: #0000ff;
}
nav#sideNav ul.topLevelMenu li a:visited {
  color: #7f007f;
}
nav#sideNav ul.topLevelMenu li a:hover {
  color: #ff0000;
  background-color: #ffffff;
}
nav#sideNav ul.topLevelMenu li.active a,
nav#sideNav ul.topLevelMenu li.active a:hover,
nav#sideNav ul.topLevelMenu li.active a:visited {
  color: #000000;
  background-color: transparent;
}
nav#langNav ul li a img {
  border: 1px solid #FFFA63;
}
footer {
  color: #969696;
  background-color: transparent;
  border-top: solid 1px #B1C8E0;
}
div#task div.taskSetup,
div#admTask div.taskSetup,
div#segmentView div.taskSetup,
div#task ul.solution,
div#admTask ul.solution,
div#segmentView ul.solution {
  background-color: #F1FEFE;
  border: solid 1px #969696;
}
div#task ul.solution .unpacker,
div#admTask ul.solution .unpacker,
div#segmentView ul.solution .unpacker {
  border: solid 1px #244F7A;
  background-color: #DDEAF7;
  color: #000000;
}
div#task ul.solution .unpacker:hover,
div#admTask ul.solution .unpacker:hover,
div#segmentView ul.solution .unpacker:hover {
  color: #DDEAF7;
  background-color: #244F7A;
}
span.fragment {
  background-color: #ff0000 !important;
}
span.vzorec.fragment {
  background-color: DeepSkyBlue !important;
  border: 1px solid #969696;
}
ul.adminMenu:last-of-type {
  padding-bottom: 1ex;
  border-bottom: 1px solid #244F7A;
}
div#controlBtns div#sourceDetail {
  background-color: white;
}
div#controlBtns div#sourceDetail span#sourceDetailClose:hover {
  background-color: #244F7A;
  color: #FAFDFF;
}
/*@filterSwitchBg: brown;
@filterSwitchHoverBg: @mainDarkCol;
@filterSwitchActiveBg: fuchsia;
@filterSwitchActiveHoverBg: #FFFFFF;*/
/*#filterSwitch{
//    background-color: @filterSwitchBg;
    
    &:hover {
         background-color: @filterSwitchHoverBg;
    }
}

#filterSwitch.active{
    background-color: @filterSwitchActiveBg;
    
    &:hover {
         background-color: @filterSwitchActiveHoverBg;
    }
}*/
#closeFilterSwitch {
  background-color: #DDEAF7;
}
#closeFilterSwitch:hover {
  background-color: #244F7A;
  color: #FFFA63;
}
#filterHelpSwitch {
  background-color: #DDEAF7;
}
#filterHelpSwitch:hover {
  background-color: #244F7A;
  color: #FFFA63;
}
div#controlBtns div.controlBtnGrp.flags img {
  border-color: #244F7A;
}
